## Nihon_seidoron_3_-3

### Economics in Japanese History - 日本史で学ぶ経済学

#### Course Objectives

From the book's [self-description](https://store.toyokeizai.net/books/9784492444474/#detail_comment3):

> 仮想通貨と鎌倉・室町時代に流通した中国銭が似ている？
織田信長はプラットフォームビジネスの先駆者？

> 一見無関係に見える過去の史実と現代の経済問題が、実は密接な関係にあり、
大いに学ぶべきことがあることは、珍しいことではない。
歴史は、考えるヒントの宝庫だ。
経済学の基本や最先端の経済問題を、過去の史実から学ぶことは、ためになるだけでなく、面白い。
気鋭の経済学者が織り成す、「ビジネスのヒント」と「教養」がいっきに身につく歴史経済絵巻、ここに誕生！

This course attempts to familiarize students with economic thinking, by describing economic processes through historical examples. Several of these examples have been discussed in my courses [Japanese History I](https://github.com/michaelschiltz/Japanese_History_1) and [Japanese History II](https://github.com/michaelschiltz/Japanese_History_2). 

#### Course Goals

Concretely, students revisit pivotal happenings in Japanese economic history (the role of the ryōgae 両替 in the Edo economy, gold standard adoption, banking crises etc.) in order to understand the importance of economic key concepts (transaction costs, arbitrage, information assymmetries and so on). In several cases, historical happenings are used to elucidate the characteristics of contemporary phenomena as bitcoin, rating systems, and the '[platform economy](https://en.wikipedia.org/wiki/Platform_economy)'.

#### Course Material

横山和輝. 2018. [『日本史で学ぶ経済学』](https://store.toyokeizai.net/books/9784492444474/). 東京: 東洋経済新報社.
* ISBN-10: 4492444475
* ISBN-13: 978-4492444474

#### Topics to be covered:

This course discusses chapters from the book 『日本史で学ぶ経済学』:

##### 基礎編

* 第１章　貨幣の経済学　　　
* 第２章　インセンティブの経済学
* 第３章　株式会社の経済学

##### 応用編

* 第４章　銀行危機の経済学
* 第５章　取引コストの経済学
* 第６章　プラットフォームの経済学
* 第７章　教育の経済学

All chapters are composed of several subchapters, which form the gist of course sessions and discussions.

#### Homework

From session 2 on, small student groups will be assigned to introduce topics to be discussed. This may include both historical matter and/or their contemporary implications.
Students are expected to:
1. to participate in the course as a whole: doing the essential reading for each week’s topic, and coming prepared to question and intervene.
2. To provide written and oral comments.
3. To research, write, present, and defend your argument and choice of topic to be discussed.
4. When presenting, students should go beyond the narrow content of the reading to be presented; develop an argument as a coherent whole, e.g. by focusing on theoretical issues. As the course material concentrates on the issue of understanding economic processes through history, being able to explain them (in Japanese) is key. 

#### How to read?

Undergraduate students often find it challenging to read scientific articles; and indeed, the format that characterizes scientific publications is quite different from what may have been familiar in highschool. [Here](https://en.wikipedia.org/wiki/SQ3R) is a digest of a comprehensive reading method called SQ3R; there also exists a [longer guide](https://www.ucc.vt.edu/academic_support/online_study_skills_workshops/SQ3R_improving_reading_comprehension.html). 

#### Grading System

Evaluation will be based on: reading notes, class discussions (other means of evaluation may be discussed with the students). There is no paper to be written; instead, students are asked to make ‘smart’, elaborate and interactive presentations (these are a *must*). They are responsible for putting the presented reading in context, and act as ‘moderator’ for the follow-up discussion.
Although all grading is characterized by an inherent opacity (if only for the simple reason that every presentation pertains to different material and a different session), here are some simple rules:

1. students presenting on several occasions will receive a higher grade
2. students making elaborate presentations (including audiovisual material, links to primary sources etc.) will be rewarded for the extra effort
3. showing that you mastered the readings by partaking actively in the discussions is a plus.

As this class is an example of [problem-based learning](https://en.wikipedia.org/wiki/Problem-based_learning) and the ['flipped classroom'](https://en.wikipedia.org/wiki/Flipped_classroom), it **strongly encourages and rewards participation**; vice versa, **it penalizes a passive or absent behavior**. Concretely, 80 percent of your grade is based on class discussion; the remaining 20 percent is reserved for presentations.

**Some basic rules: whereas attendance is considered crucial, merely being present in class is insufficient to pass. Active participation is prerequisite. Checking social media or constantly looking at your phone during class is discourageing and even disturbing for your peers, so should be avoided. This class demands a considerable degree of commitment; do not take this class if you are not motivated.**
